<!DOCTYPE html>
<html>
<head>
<title>Explicacion 1</title>
</head>
<body>

<h1>Ejercicios</h1>
<p>
    <ul>
        <li>Crear un input de tipo texto con fondo negro y letra blanca</li>
        <li>Crear un input de de ancho 100% de la pantalla</li>
        <li>Crear una tabla con bordes que contenga 3 columnas y 3 filas, cada una con un numero</li>
        <li>Los links que sean todos con color de fondo tipo gris y que los bordes sean negros</li>        
        <li>Crear una lista de checkbox con los valores A, B, C, D. Que todos tengan letra 20px de alto menos la D, que tenga 40.</li>
        <li>Cuando se pase el mouse por encima de una lista, por cada elemento que se ponga color verde el fondo</li>
    </ul>
</p>
<a href="1-Style-4.html">Anterior</a>
<a href="1-Style-Solucion.html">Siguiente</a>

<style>
</style>

</body>
</html>